.head {
    width: 100%;
    background: linear-gradient(to top, #ebe9e9, #ffffff);
    border-bottom: 1px rgb(14, 59, 143) solid;
    margin-bottom: 5px;
}

.shadetabs {
    padding: 0px;
    margin-left: 0;
    margin-top: -5px;
    margin-bottom: 0;
    font: bold 14px Verdana;
    list-style-type: none;
    text-align: center;
    height: 40px;
    padding-top: 5px;
}

.shadetabs .left li,
.shadetabs .right li {
    display: inline;
    margin-right: 10px;
    list-style-type: none;
}

.shadetabs a {
    font-size: 16px;
    font-weight: normal;
    padding: 5px;
}

.shadetabs a {
    margin-right: 10px;
    border-right: 1px solid #ccc;
}

.shadetabs a:last-child {
    margin-right: 0;
    border-right: none;
}

.shadetabs .left li:last-child,
.shadetabs .right li:last-child {
    margin-right: 0;
}

.translateButton {
    background-color: rgb(14, 59, 143);
    color: #fff;
    padding: 8px 5px;
    border: none;
    cursor: pointer;
}

.translateButton:hover {
    background-color: #2980b9;
}

.search select {
    width: 100px;
    font-size: 18px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-right: 10px;
}

.search input {
    width: 500px;
    font-size: 18px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.search button {
    background-color: rgb(14, 59, 143);
    color: white;
    padding: 8px 12px;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.search input:focus {
    outline: none;
    border-color: rgb(14, 59, 143);
}

.search button:hover {
    background-color: rgb(14, 59, 143);
}

.twocode {
    width: 200px;
    text-align: center;
}

.twocode span {
    display: block;
    font-size: 16px;
    margin-top: -5px;
    color: gray;
}

.twocode img {
    max-width: 90px;
    max-height: 90px;
}

.nav {
    margin-top: 5px;
    background-color: rgb(14, 59, 143);
    width: 100%;
}

.nav table {
    width: 1200px;
    box-shadow: 0px -3px 8px rgba(0, 0, 0, 0.1);
}

.nav table ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 50px;
}

.nav table li {
    flex-grow: 1;
    text-align: center;
    height: 46px;
    line-height: 46px;
    width: 100px;
    background: linear-gradient(to top, #ebe9e9, #ffffff);
    margin-top: -3px;
    border-right: 1px gray solid;
    transition: all 0.3s;
}

.nav table li a {
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 16px;
    display: block;
    transition: all 0.3s;
}

.nav table a:hover {
    color: #007BFF;
    background-color: #aae6ff;
}